{
  "tags": [],
  "chapters": [],
  "title": "Xenocide",
  "subtitle": null,
  "authors": [
    "Orson Scott Card"
  ],
  "narrators": [],
  "series": [
    "Ender's Game: Chronological Order #3"
  ],
  "genres": [
    "Science-Fiction"
  ],
  "publishedYear": "2009",
  "publishedDate": null,
  "publisher": "Macmillan",
  "description": "Xenocide The millennia-long saga of Andrew Wiggin called Ender, called The Speaker For the Dead called The Xenocide continues .... On the world Lusitania there are now three sapient races-the Pequeninos, who evolved there; Humans, who came to colonize; and a Hive Queen and her children brought by Ender long years ago. But on Lusitania there is also the descolada, a virus deadly to human beings which would spread like wildfire throughout the Stairways Congress should it ever escape the planet. The Starways Congress decided that The descolada should be wiped out once and for all, and sent a fleet, armed with a planet-destroying weapon, to do it. A fourth intelligence, loyal to Ender and Lusitania caused that fleet to disappear. On a distant world called Path live a people whose culture owes much to that of ancient China on Earth. They have evolved a caste known as the godspoken, people of superior intellectual abilities who pay a terrible price for their gifts. The godspoken of Path have given their loyalty and service to the Starways Congress. Among the god spoken is a young girl named, in The language of her people, Gloriously Bright. It is to her that the Starways Congress turn with the mystery of the disappearance of the Lusitania Fleet. There is no doubt that Gloriously Bright will discover the answer to the puzzle. The question is, what will she do with the information",
  "isbn": null,
  "asin": null,
  "language": "eng",
  "explicit": false,
  "abridged": false
}